
.hamnav {
  border-bottom: 1px solid;
  text-align: right;
}

.hamnav h1 {
  float: left;
  margin: 0 0 0 40px;
}

.vertical-menu {
  margin: 0 30px 0 0;
}

.vertical-menu a {
  text-decoration: none;
  margin: 0 10px;
}


#hamlabel {
  margin: 0 40px 0 0;
  font-size: 26px;
  display: none;
  width: 26px;
  float: right;
}

#hamtoggle {
  display: none;
}

/*---------------------------------------------MEDIA QUERY-----------------------------------------*/

@media only screen and (max-width: 500px) {

/*when the scren width is smaller than 500px, the label will show and the cursor will trasform into a pointer*/
  
  #hamlabel {
    display: block;
    cursor: pointer;
  }
  
  /*the vertical-menu containing the links will have the text aligned in the center, it will take the full width of the page and it will be hidden if the label is not pressed*/
  
  .vertical-menu {
    text-align: center;
    width: 100%;
    display: none;
    clear: both;
  }
  
  /*the links inside the vertical-menu will be block-displayed so they'll take the full width of the page and they'll have a bottom margin*/
  
  .vertical-menu a {
    clear: right;
    display: block;
    border-bottom: 1px solid;
    margin: 0;
  }
  
  #hamtoggle:checked + .vertical-menu {
    display: block;
  }
  
  
}

